.deskripsiUmum {
	background-color: rgb(10 200 60 / 70%);
	width: 50%;
	border: solid 2px black;
/*	box-shadow: 8px 8px 15px #888888;*/
	border-left: none;
	padding: 20px 15px 15px 15px;
	margin-top: -70px;
	margin-bottom: 20px;
	border-top-right-radius: 25px;
	border-bottom-right-radius: 25px;
}

.layanan {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
}

.layanan div {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	text-align: center;
	box-sizing: border-box;
	width: 100px;
	height: 100px;
	margin: 15px 5px;
	padding: 2px 0 2px;
	border-radius: 15px;
	background-position: center;
	background-size: cover;
}

.teksLayanan {
	padding: 2px 3px;
	background-color: rgba(0, 0, 0, .3);
	text-decoration: underline;
	font-weight: bold;
	color: #1c1515;
	border-radius: 15px;
}

.sdivHome{
	background-image: linear-gradient(to bottom, rgb(220 245 100) 50%, rgb(235 250 235 / 1));
	border-top-left-radius: 30px;
	height: 100px;
	margin-top: 15px;
}

.containerTentangKami {
	display: flex;
	justify-content: flex-end;
}

.tentangKami {
	background-color: rgb(10 200 60 / 70%);
	text-align: center;
	width: 50%;
	border: solid 2px black;
	border-right: none;
	padding: 20px 15px 15px 15px;
	margin-top: -50px;
	border-top-left-radius: 25px;
	border-bottom-left-radius: 25px;
}

h3.layananKami{
/*	text-align: right;*/
}

.keteranganLain {
	background-color: lightyellow;
	border-top: 1px black solid;
	border-bottom: 1px black solid;
	text-align: center;
	margin: 20px 0 30px;
	padding: 20px 0 25px;
	line-height: 25px;
}

/*media query*/
/* Extra small devices (portrait phones, less than 576px)*/
@media (min-width: 576px) {  
	.layanan {
		flex-direction: row;
	}

	.layanan div {
		flex: 1;
		max-width: 200px;
	}

}

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 768px) { ... }

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 992px) { ... }

/*Large devices (desktops, 992px and up)*/
@media (min-width: 1200px) { ... }

/*Extra large devices (large desktops, 1200px and up)*/